@charset "utf-8";

ul.news_list_under li {
  /* display: flex; */
  /* width: calc(100% - 30px); */
  border-bottom: solid 1px #dddddd;
  padding: 25px 0;
}
ul.news_list_under li:last-child {
  border-bottom: none;
}
section#news-under {
  padding-bottom: 50px;
}

dt.newstxt_two_lines {
  font-size: 1rem;
}

.category_tag{
  color: #fff;
  font-size: 1.3rem;
  /* border-radius: 100px; */
  padding: 1px 5px;
  /* margin-right: 10px; */
  display: inline-block;
  width: 70px;
  text-align: center;
}

.category_tag.orange{
  background: var(--color-main);
}

.news_list_under li a {
  width: 95%;
}

.news_list_under li a{
  padding-top: 15px;
}


@media screen and (max-width: 480px){
    section#news-under {
      padding-bottom: 20px;
  }
  .news_list_under li a::after{
    right: -20px;
  }
}



